; Installation de TriSph

[Setup]
PrivilegesRequired=poweruser
Compression=lzma/max
SolidCompression=yes
AppName=TriSph
AppId=TriSph
AppVerName=TriSph V10nov12
AppPublisher=Yvon Mass
AppVersion=V10nov12
DefaultDirName={pf}\TriSph
DefaultGroupName=Triangle Sphrique
UninstallDisplayIcon={app}\TriSph.exe
ChangesAssociations=yes
OutputDir=.
OutputBaseFilename=install_trisph_v10nov12

[CustomMessages]
CreateDesktopIcon=Placer un raccourci sur le bureau

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; Flags: unchecked

[Files]
Source: "TriSph.exe"; DestDir: "{app}"
Source: "TriSph.cnf"; DestDir: "{app}"
Source: "Lisezmoi.pdf"; DestDir: "{app}"
Source: "License.txt"; DestDir: "{app}"

[Icons]
Name: "{group}\Rsolution triangle"; Filename: "{app}\TriSph.exe"; WorkingDir: "{app}"
Name: "{group}\Aide"; Filename: "{app}\Lisezmoi.pdf"
Name: "{group}\Dsintaller"; Filename: "{uninstallexe}"
Name: "{userdesktop}\Rsolution triangle"; Filename: "{app}\TriSph.exe"; WorkingDir: "{app}"; Tasks: desktopicon

[Languages]
Name: "fr"; MessagesFile: "compiler:Languages\French.isl"; LicenseFile: "License.txt"


